basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_cleared_721.json
data_meta: null
exp_name: gpt_defaultparams
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_cleared_721.json
    batch_size: 1
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_on_codes: true
      diff_steps: 100
      exp: /mount/s3/tts-binary-data-nb/dimdi-y/yt4_wavtok_inhouse/gpt_defaultparams/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        repetition_penalty: 3.0
        repetition_penalty_activation_span: 2.0
        repetition_penalty_span: 100.0
        use_cache: true
      out_sample_rate: 24000
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        sakoe_chiba_radius: 24
        top_k: 1
      vocoder: none
    num_workers: 1
    output_dir: es_en_clean-dsat_mapping_wavtok_inhouse_nonorm/gpt_defaultparams__2024-11-26_14-11-07
    ticket: TTS-392
  basket_generation_git_hash: 7411c8d2f9b7ef2384f924f4b0f97566f8bc7899
model_data_type: tts-cloning
ticket: TTS-392
version: 2024-11-26_14-11-07
